package dk.nsp.idsas.util.health;

import dk.nsp.idsas.util.JsonPair;

public class VersionIndicator implements HealthIndicator {
	private final String version;

	public VersionIndicator(String version) {
		this.version = version;
	}

	public HealthIndication getHealthInfo() {
		return new HealthIndication(200, new JsonPair("Version", version));
	}
}
