CREATE TABLE IF NOT EXISTS blurring (
  id INT(11) NOT NULL AUTO_INCREMENT,
  created_time DATETIME NOT NULL DEFAULT NOW(),
  patient_id VARCHAR(64) NOT NULL,
  patient_id_type VARCHAR(64) NOT NULL,
  organisation_id VARCHAR(64) NOT NULL,
  organisation_id_type VARCHAR(64) NOT NULL,
  expiry_date DATETIME NOT NULL,
  PRIMARY KEY (id),
  INDEX blurring_index (patient_id, patient_id_type, expiry_date)
);