package dk.nsp.idsas.dto;

import dk.nsp.idsas.dao.entity.BlurringEntity;
import dk.sundhedsdatastyrelsen.identitetssloering._2023._06._01.OrganisationIdClassificationType;

import java.util.function.Function;

public class OrganizationIdDto {
    public static final Function<BlurringEntity, OrganizationIdDto> mapper = input ->
        new OrganizationIdDto(input.getOrganisationId(), OrganisationIdClassificationType.fromValue(input.getOrganisationIdType()));

    public final String id;
    public final OrganisationIdClassificationType idType;
    public OrganizationIdDto(String id, OrganisationIdClassificationType idType) {
        this.id = id;
        this.idType = idType;
    }
}
